### Method

# EDataBook DataBook ref_backend

since: 3.10

#### Declaration [src]

    _EBookBackend*
    e_data_book_ref_backend (
      EDataBook* book
    )

#### Description [src]

Returns the `EBookBackend` to which incoming remote method invocations are being forwarded.

The returned `EBookBackend` is referenced for thread-safety and should be unreferenced with `g_object_unref()` when finished with it.

Available since: 3.10

#### Return value

Type: `EBookBackend`

An `EBookBackend`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.